{% extends 'base.html' %}

{% block content %}

<div>
    <h1>Update Item</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Update</button>
      </form>
</div>

{% endblock content %}
